﻿## Description

Adds 21 Stronghold build pieces.

## Notes

Requires flat land. There is a Well included that will level a 100m square of land at a height of 5m. Yes the well looks like it floats, just place it. If this well is removed or destroyed, the 100m sqaure of land it created will also disapear (And most likely anything on it). 

Works best with a mod like Gizmo and/or a free build camera mod. 

Arched Door is WIP. (Animates funny) 

Portcullis have no animation atm.


## Usage

If you intend on having the Bunkhouse in your design it is best to start with it, easier to snap walls to it than the other away around. 

For the walls you will need a capped piece inbetween each uncapped piece. So it would go something like:- Bunkhouse - Uncapped Wall - Capped Wall - Uncapped Wall - Tower


## Pieces

**Bunkhouse**

	Game Objects: 4
	Snap Points: 2 (Easier to snap walls to this, than this to walls)
	Length: 27m
	Width: 17m
	Height: 25m
	Footings: 7m
	Health: 28000
	Station: Hammer
	Cost: 300 Stone 200 Wood
	
**Mustering Hall**

	Game Objects: 3
	Snap Points: 2
	Length: 17m
	Width: 10m
	Height: 21m
	Footings: 7m
	Health: 20000
	Station: Hammer
	Cost: 200 Stone 125 Wood
	
**Gate House**

	Game Objects: 5
	Snap Points: 2
	Length: 18m
	Width: 6m
	Height: 19m
	Footings: 7m
	Health: 15000
	Station: Hammer
	Cost: 150 Stone 150 Wood
	
**Enclosed Tower**

	Game Objects: 5
	Snap Points: 2
	Length: 9m
	Width: 9m
	Height: 25m
	Footings: 7m
	Health: 15000
	Station: Hammer
	Cost: 150 Stone 150 Wood
	
**Corner Tower**

	Game Objects: 7
	Snap Points: 2
	Length: 9m
	Width: 9m
	Height: 20m
	Footings: 7m
	Health: 12000
	Station: Hammer
	Cost: 125 Stone 100 Wood
	
**Center Tower**

	Game Objects: 7
	Snap Points: 2
	Length: 9m
	Width: 9m
	Height: 20m
	Footings: 7m
	Health: 12000
	Station: Hammer
	Cost: 125 Stone 100 Wood
	
**Junction Tower**

	Game Objects: 7
	Snap Points: 3
	Length: 9m
	Width: 9m
	Height: 20m
	Footings: 7m
	Health: 12000
	Station: Hammer
	Cost: 125 Stone 100 Wood
	
**Wall Two Floor**

	Game Objects: 4
	Snap Points: 2
	Length: 16m
	Width: 6m
	Height: 13m
	Footings: 7m
	Health: 9000
	Station: Hammer
	Cost: 75 Stone 50 Wood
	
**Wall Two Floor with Ladder**

	Game Objects: 4
	Snap Points: 2
	Length: 16m
	Width: 6m
	Height: 13m
	Footings: 7m
	Health: 9000
	Station: Hammer
	Cost: 75 Stone 50 Wood
	
**Wall Two Floor with Nest**

	Game Objects: 5
	Snap Points: 2
	Length: 16m
	Width: 6m
	Height: 13m
	Footings: 7m
	Health: 9000
	Station: Hammer
	Cost: 100 Stone 75 Wood
	
**Wall Two Floor with Nest, capped**

	Game Objects: 5
	Snap Points: 2
	Length: 16m
	Width: 6m
	Height: 13m
	Footings: 7m
	Health: 20000
	Station: Hammer
	Cost: 125 Stone 75 Wood
	
**Outer Wall**

	Game Objects: 2
	Snap Points: 2
	Length: 16m
	Width: 4m
	Height: 12m
	Footings: 7m
	Health: 25000
	Station: Hammer
	Cost: 150 Stone

**Outer Wall Capped**

	Game Objects: 4
	Snap Points: 2
	Length: 16m
	Width: 4m
	Height: 12m
	Footings: 7m
	Health: 25000
	Station: Hammer
	Cost: 200 Stone

**Outer Wall Covered**

	Game Objects: 3
	Snap Points: 2
	Length: 16m
	Width: 4m
	Height: 12m
	Footings: 7m
	Health: 25000
	Station: Hammer
	Cost: 150 Stone, 40 Wood

**Outer Wall Covered and Capped**

	Game Objects: 5
	Snap Points: 2
	Length: 16m
	Width: 4m
	Height: 12m
	Footings: 7m
	Health: 25000
	Station: Hammer
	Cost: 200 Stone, 50 Wood

**Outer Wall Tower Square**

	Game Objects: 7
	Snap Points: 3
	Length: 9 meter
	Width: 9 meter
	Height: 20 meter
	Footings: 7m
	Health: 22500
	Station: Hammer
	Cost: 125 Stone, 100 Wood, 30 Iron

**Watchtower**

	Game Objects: 5
	Snap Points: 0
	Width: 8m
	Width: 8m
	Height: 17m
	Footings: 7m
	Health: 11000
	Station: Hammer
	Cost: 110 Stone 80 Wood
	
**Outer Wall Tower Round**

	Game Objects: 5
	Snap Points: 3
	Width: 8m
	Width: 8m
	Height: 17m
	Footings: 7m
	Health: 22500
	Station: Hammer
	Cost: 110 Stone, 80 Wood, 30 Iron

**Outer Wall Tower Round - End**

	Game Objects: 5
	Snap Points: 1
	Width: 8m
	Width: 8m
	Height: 17m
	Footings: 7m
	Health: 22500
	Station: Hammer
	Cost: 110 Stone, 80 Wood, 30 Iron

**Outer Wall Tower Transition**

	Game Objects: 5
	Snap Points: 3
	Length: 9m
	Width: 9m
	Height: 20m
	Footings: 7m
	Health: 22500
	Station: Hammer
	Cost: 125 Stone, 100 Wood, 30 Iron

**Outer Wall Gate**

	Game Objects: 3
	Snap Points: 2
	Length: 16m
	Width: 4m
	Height: 14m
	Footings: 7m
	Health: 16000
	Station: Hammer
	Cost: 125 Stone 75 Wood


## Patch Notes

**0.0.1**

Initial upload to TS.